GWT 2.7.0

## com.google.gwt.resources.gss
Interface ImageSpriteCreator.MethodByPathHelper

Enclosing class:
  ImageSpriteCreator

    static interface ImageSpriteCreator.MethodByPathHelper

Method Summary
`JMethod` | `getMethodByPath(ResourceContext context, java.util.List<java.lang.String> pathElements, JType expectedReturnType)`

Method Detail

### getMethodByPath

    JMethod getMethodByPath(ResourceContext context,
                            java.util.List<java.lang.String> pathElements,
                            JType expectedReturnType)
                            throws NotFoundException

  Throws:
    `NotFoundException`

GWT 2.7.0